Bug 167744 - Review Request: abcm2ps - A program to typeset ABC tunes into Postscript
Review Request: abcm2ps - A program to typeset ABC tunes into Postscript
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
David Lawrence
http://math.ifi.unizh.ch/fedora/4/i38...
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2005-09-07 15:00 EDT by Gérard Milmeister
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-27 17:38:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gérard Milmeister 2005-09-07 15:00:21 EDT
Spec Name or Url: http://math.ifi.unizh.ch/fedora/spec/abcm2ps.spec
SRPM Name or Url: http://math.ifi.unizh.ch/fedora/4/i386/SRPMS.gemi/abcm2ps-4.11.4-1.src.rpm
Description:
Abcm2ps is a package which converts music tunes from ABC format to
Postscript. Based on abc2ps version 1.2.5, it was developed mainly to print
barock organ scores which have independexnt voices played on one or many
keyboards and a pedal-board. Abcm2ps introduces many extensions to the ABC
language that make it suitable for classical music.
Comment 1 Jeff Carlson 2005-09-08 00:23:33 EDT
(In reply to comment #0)
> Description:
> Abcm2ps is a package which converts music tunes from ABC format to
> Postscript. Based on abc2ps version 1.2.5, it was developed mainly to print
> barock organ scores which have independexnt voices played on one or many
> keyboards and a pedal-board. Abcm2ps introduces many extensions to the ABC
> language that make it suitable for classical music.

I guess these are nitpicks.  A couple spelling mistakes in the above description
(and the spec file):

barock - Baroque (I believe capitalization is correct)
independexnt - independent
Comment 2 Gérard Milmeister 2005-09-08 12:41:13 EDT
Spec: http://math.ifi.unizh.ch/fedora/spec/abcm2ps.spec
SRPM: http://math.ifi.unizh.ch/fedora/4/i386/SRPMS.gemi/abcm2ps-4.11.4-2.src.rpm

* Thu Sep 08 2005 Gerard Milmeister <gemi@bluewin.ch> - 4.11.4-2
- Updated description
Comment 3 Aurelien Bompard 2005-09-26 06:25:10 EDT
Review for release 2:
* RPM name is OK
* Source abcm2ps-4.11.4.tar.gz is the same as upstream
* Source abcplus_en-1.0.3.zip is the same as upstream
* This is the latest version
* Builds fine in mock
* rpmlint of abcm2ps looks OK
* File list of abcm2ps looks OK
* Works fine

Note You need to log in before you can comment on or make changes to this bug.